[HEADER]
VERSION=4

[GEARS]
UP=6900
DOWN=80
SLIP_THRESHOLD=0.95
GAS_CUTOFF_TIME=0.3

[PEDALS]
GASGAIN=8
BRAKE_HINT=1
TRAIL_HINT=1

[LOOKAHEAD]
BASE=19.3
GAS_BRAKE_LOOKAHEAD=0

[STEER]
STEER_GAIN=2

[ULTRA_GRIP]
VALUE=1.5

[PHYSICS_HINTS]
AERO_HINT=1



[TYRES]
HINT=1